CRAN Package Check Results for Package SuperGauss

Last updated on 2019-10-15 01:50:33 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.1 38.87 79.65 118.52 WARN
r-devel-linux-x86_64-debian-gcc 1.0.1 27.79 61.46 89.25 WARN
r-devel-linux-x86_64-fedora-clang 1.0.1 154.13 WARN
r-devel-linux-x86_64-fedora-gcc 1.0.1 150.24 WARN
r-devel-windows-ix86+x86_64 1.0.1 59.00 120.00 179.00 OK
r-patched-linux-x86_64 1.0.1 30.70 80.06 110.76 OK
r-patched-solaris-x86 1.0.1 251.40 OK
r-release-linux-x86_64 1.0.1 31.82 77.02 108.84 OK
r-release-windows-ix86+x86_64 1.0.1 89.00 152.00 241.00 OK
r-release-osx-x86_64 1.0.1 NOTE
r-oldrel-windows-ix86+x86_64 1.0.1 50.00 107.00 157.00 OK
r-oldrel-osx-x86_64 1.0.1 WARN

Check Details

Version: 1.0.1
Check: whether package can be installed
Result: WARN
    Found the following significant warnings:
     'config' variable 'CPP' is deprecated
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc

Version: 1.0.1
Check: installed package size
Result: NOTE
     installed size is 6.0Mb
     sub-directories of 1Mb or more:
     libs 5.4Mb
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64

Version: 1.0.1
Check: re-building of vignette outputs
Result: WARN
    Error in re-building vignettes:
     ...
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Error: processing vignette 'SuperGauss-quicktut.Rmd' failed with diagnostics:
    there is no package called 'stringi'
    Execution halted
Flavor: r-oldrel-osx-x86_64